.newspaper-portlet{

  .image-preview{
    max-width: 100%;
    height: 100px;
    display: block;
  }
}


.newspaper-display-portlet{
  #nader{
    position: absolute;
    top: 0;
    z-index: 100;

    background: #eef0f2;
    overflow-y: scroll;
    overflow-x: visible;
//    display: none;
  }
  #close-icon{
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 100;;
  }

  #ajax-content{
    margin-top: 40px;
    border-top: 2px solid green;
    padding: 5px;
  }

  .portlet-section-header.results-header{
    display: none;
  }
}